/* //////////////////////////////////////////////////////////////////////////////////////////// */
/* // RESET /////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////// */

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/* //////////////////////////////////////////////////////////////////////////////////////////// */
/* // GÉNÉRAL //////////////////////////body {
	background: #131A2E;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 1.5;
}/////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////// */

::selection { background-color: #a31642; color: #fff;}
::-moz-selection { background-color: #a31642; color: #fff;}

html { -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */ }
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

* {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-rendering: optimizeLegibility;
}

body {
	background: #f6b7a4;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 1.5;
}

.container {overflow: hidden; position: relative;}

.clear:before,
.clear:after { content: " "; display: table;}
.clear:after { clear: both;}

span.return {display: block;}
span.wrap_ff {display: none;}

input {outline: none; border-radius: 0;}
.inner {max-width: 1600px; width: 85%; margin: 0 auto; position: relative;}

@-webkit-keyframes input_false {
	0%, 100% { -webkit-transform: rotate(0deg);}
	25% { 	   -webkit-transform: rotate(-15deg);}
	75% {	   -webkit-transform: rotate(15deg);} 
}

@keyframes input_false {
	0%, 100% { transform: rotate(0deg);}
	25% { 	   transform: rotate(-15deg);}
	75% {	   transform: rotate(15deg);} 
}

/* ///////////////////////////////////////////// */
/* // TRANSITIONS ////////////////////////////// */
/* ///////////////////////////////////////////// */

ul.social li a svg,
.infos address .ico:before,
.infos address svg,
footer .col.contact .ico:before,
footer .col.contact svg,
footer nav li a,
.mc-field-group > label,
.submitInner:before,
article a,
article a:before {
	-webkit-transition: all .3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
			transition: all .3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

header .logo svg .bg,
.social_btn,
.social_btn > * {
	-webkit-transition: all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
			transition: all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

a.btn {
	-webkit-transition: color .3s .15s ease;
			transition: color .3s .15s ease;
}

a.btn:before,
a.btn:after,
ul.social li a:before {
	-webkit-transition: -webkit-transform .3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
			transition: transform .3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

a.btn:hover:before,
a.btn:after {
	-webkit-transition-delay: 0s;
			transition-delay: 0s;
}

a.btn:before,
a.btn:hover:after {
	-webkit-transition-delay: .15s;
			transition-delay: .15s;
}

/* ///////////////////////////////////////////// */
/* // TITRES /////////////////////////////////// */
/* ///////////////////////////////////////////// */

h1, h2, h3, h4, h5, h6,
a.btn,
#mc_embed_signup label,
#mc_embed_signup input,
.credits {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	line-height: 1.2;
} 

h1 {
	font-size: 3em;
	color: #fff;
/*	margin: 0 0 60px;*/
}

h2 {
	font-size: 2.625em;
	color: #a31642;
	margin: 0 0 40px;
}

h3 {
	font-size: 1.5em;
	color: #fff;
	margin: 0 0 20px;
}
h4 {
	font-size: 1.125em;
}

/* ///////////////////////////////////////////// */
/* // TYPO ///////////////////////////////////// */
/* ///////////////////////////////////////////// */

p {color: #747d8c; font-size: 1.125em; margin-bottom: 20px;}
p:last-child {margin-bottom: 0;}

a {text-decoration: none;}

a.btn {
	display: inline-block;
	position: relative;
	padding: 20px 40px;
	font-size: .875em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	background: #346CF0;
	z-index: 10;
	box-shadow: 0 20px 60px 0 rgba(0,0,0,.15);
}

a.btn:hover {color: #131A2e;}

a.btn:before,
a.btn:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	-webkit-transform: scale(0, 1);
		-ms-transform: scale(0, 1);
			transform: scale(0, 1);
	-webkit-transform-origin: right center;
		-ms-transform-origin: right center;
			transform-origin: right center;
}

a.btn:before {background: #131A2E; }
a.btn:after {background: #fff;}

a.btn:hover:before,
a.btn:hover:after {
	-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
			transform: scale(1, 1);
	-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
			transform-origin: left center;
}

strong {font-weight: 700;}

/* ///////////////////////////////////////////// */
/* // SOCIAL ICONS ///////////////////////////// */
/* ///////////////////////////////////////////// */

ul.social li {display: inline;}
ul.social li a {
	display: inline-block;
	position: relative;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
	vertical-align: top;
}

ul.social li a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

ul.social li.facebook a svg {fill: #3B5998;}
ul.social li.twitter a svg {fill: #1A8BF0;}
ul.social li.linkedin a svg {fill: #0075B2;}
ul.social li.googleplus a svg {fill: #DC4E41;}
ul.social li.instagram a svg {fill: #E33567;}

ul.social li a:hover svg {fill:#fff;}
ul.social li.facebook a:before {background: #3B5998;}
ul.social li.twitter a:before {background: #1A8BF0;}
ul.social li.linkedin a:before {background: #0075B2;}
ul.social li.googleplus a:before {background: #DC4E41;}
ul.social li.instagram a:before {background: #E33567;}

ul.social li a svg {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 40%;
	height: 40%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
 
/* //////////////////////////////////////////////////////////////////////////////////////////// */
/* // HEADER ////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////// */

header.main {
	position: relative;
	background: url(../img/header_bg.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
}

header .inner {
	width: 85%;
	overflow: hidden;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
			transform: translateX(-50%);
}

header .logo {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

header .logo svg { height: 165px; width: auto;}
header .logo svg .bg { fill: #131A2E;}


header:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: -1px;
	z-index: 1;
	background: linear-gradient(to bottom,  rgba(246,183,164,0) 0%,rgba(246,183,164,1) 100%);
}


header .content {
	margin: 25% auto 7.5%;
	max-width: 1600px;
	width: 85%;
	position: relative;
}

header .content .leftCol {position: relative; z-index: 10;}

header .content p { max-width: 500px; font-size: 1.313em;}

header .content a {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}

/* //////////////////////////////////////////////////////////////////////////////////////////// */
/* // CONTENT ///////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////// */

article {
   position: relative;
	margin: 0 auto 120px;
	padding: 80px;
	width: 90%;
	max-width: 900px;
   background: #fff;
    /* box-shadow: 40px 40px 105px 0 rgba(0,0,0,.15); */
}
article section {margin: 0 0 60px;}
article section:last-child {margin-bottom: 0;}
/*


article img {
   margin: 0 0 20px;
   height: auto ;
   width: 40px;
   display: block;
}
*/
article .wrap {margin: 60px 0 0; }

article h3 { color: #a31642;} 
article h4 { color: #f6b7a4; font-size: 1.313em; margin-bottom: 20px;}

article li {
	color: #2f3542;
	font-size: 1.125em;
	margin: 0 0 15px;
	padding: 0 0 0 20px;
	position: relative;
}

article li .strong {
   font-weight: 600;
}
article li:last-child { margin: 0;}
	
article ul li:before {
	content: '';
	display: block;
	width: 10px;
	height: 2px;
	background: #a31642;
	position: absolute;
	left: 0;
	top: 12px;
	-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
			transform:rotate(-45deg);
}


article ul {padding-left: 15px; margin: 0 0 40px;}
article ul:last-child {margin-bottom: 0;}

article ol {
   counter-reset: numberList;
   border-left: 5px solid #346CF0;
   padding-left: 15px;
}
article ol li:before {
    color: #346CF0;
    content: counter(numberList)'.';
    counter-increment: numberList;
    font-size: 1em;
    font-weight: 600;
    font-style: normal;
    position: absolute;
    left: 0px;
}
}

article p {
	color: #fff;
/*	font-size: 1.313em;*/
	margin: 60px 0 0;
}

article a {
	text-decoration: none;
	color: #a31642;
	font-weight: 600;
	position: relative;
	padding: 0 2px;
	z-index: 1;
}


article a:before {
	content: '';
	display: block;
	width: calc( 100% + 6px);
	height: 100%;
	position: absolute;
	left: -3px;
	top: 0;
	background: #a31642;
	z-index: -1;
	-webkit-transform: scale(0, 1);
		-ms-transform: scale(0, 1);
			transform: scale(0, 1);
	-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
			transform-origin: left center;
}

article a:hover:before {
	-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
			transform: scale(1, 1);
}
article a.externe:after {
	content: '⇲';
	display: inline-block;
	margin: 0 0 0 5px;
	-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
			transform: rotate(-90deg);
}

article a:hover {color: #fff;}

article .btn {
   position: absolute;
   left: 50%;
   -webkit-transform: translateX(-50%); 
   -ms-transform: translateX(-50%);
   transform: translateX(-50%);
   bottom: -20px;
}

article cite {text-align: right; display: block;}

.clients_mail {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
}
.clients_mail li {
	width: 25%;
	text-align: center;
	padding: 0;
}
.clients_mail li:before {display: none;}

.clients_mail li a {
	display: block;
	padding: 15px;
	position: relative;
	z-index: 1;
	font-size: .75em;
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.clients_mail li a:before {
	content: '';
	display: block;
	width: 60px;
	height: 60px;
	background-image: url(../img/icons_mails.png);
	background-size: 400% 200%;
	background-color: inherit;
	margin: 0 auto 20px;
	position: relative;
	z-index: 1;
	-webkit-transform: none;
		-ms-transform: none;
			transform: none;
}

.clients_mail li a.win_10:before {background-position: left top;}
.clients_mail li a.win_8:before {background-position: -100% top;}
.clients_mail li a.win_live:before {background-position: -200% top;}
.clients_mail li a.out_16:before,
.clients_mail li a.out_13:before {background-position: -300% top;}
.clients_mail li a.out_10:before {background-position: left -100%;}
.clients_mail li a.out_07:before {background-position: -100% -100%;}
.clients_mail li a.apple:before {background-position: -200% -100%;}

.clients_mail li a:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	-webkit-transition: background .3s ease,transform .3s cubic-bezier(.785,.135,.15,.86);
			transition: background .3s ease,transform .3s cubic-bezier(.785,.135,.15,.86);
}

.clients_mail li a:hover:after {
	background: #a31642;
	-webkit-transform: scale(1,1.2);
    	-ms-transform: scale(1,1.2);
    		transform: scale(1,1.2);
}

a.sources {
	font-size: .65em;
	color: #a31642;
}

/* //////////////////////////////////////////////////////////////////////////////////////////// */
/* // FOOTER ////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////// */

footer {
	
	position: relative;
	padding: 0 0 5%;
	text-align: center;

	/* z-index: 1;
	background: -moz-linear-gradient(top,  rgba(0,36,33,0) 0%, rgba(0,36,33,1) 100%); 
	background: -webkit-linear-gradient(top,  rgba(0,36,33,0) 0%,rgba(0,36,33,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,36,33,0) 0%,rgba(0,36,33,1) 100%); 
	margin: 60px 0 0;
	-webkit-transition: opacity 1s ease;
			transition: opacity 1s ease; */
}

footer p {
	font-size: .875em;
	font-weight: 600;
	color: #fff;
}

footer a {color: #a31642;}

/* footer .flex {
	display: -webkit-flex; 
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
	
	-webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
	
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
	
	-webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.contact footer {margin-top: 75vh;}

footer .col { width: 50%; padding: 6%;}
footer .col.contact {padding-right: 0;}

footer > .inner:after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: calc( 100% - 1px); 
	background: #a31642;
}

	 */
/* ///////////////////////////////////////////// */
/* // FOOTER - NEWSLETTER ////////////////////// */
/* ///////////////////////////////////////////// */
/* 
footer .col.newsletter { background: #fff;}
footer .col.newsletter h3 { color: #131A2E;}
footer .col.newsletter span.legend {
	margin: 0 0 40px;
	color: #a31642;
	font-size: .875em;
	font-weight: 400;
	display: block;
}

.mc-field-group { height: 40px; width: 100%; position: relative;}

.mc-field-group.required:after {
	content: '*';
	position: absolute;
	right: 5px;
	top: 10px;
	color: #a31642;
}

.mc-field-group.false:before {
	content: '!';
	display: block;
	width: 34px;
	text-align: center;
	padding: 5px;
	color: #a31642;
	position: absolute;
	right: 100%;
	top: 2px;
	-webkit-transform-origin: center bottom;
		-ms-transform-origin: center bottom;
			transform-origin: center bottom;
	-webkit-animation: input_false .2s linear 3;
			animation: input_false .2s linear 3;
}

.mc-field-group > label {
	font-size: .875em;
	font-weight: 400 !important;
	position: absolute;
	padding: 12px 10px;
	left: 0;
	top: 0;
	color: #898C96;
	cursor: text;
}

.mc-field-group.active > label {
	opacity: 0;
	-webkit-transform: translateX(10px);
		-ms-transform: translateX(10px);
			transform: translateX(10px);
}

.mc-field-group > input {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	border-bottom: 1px solid #E6E7E8;
	padding: 12px 10px;
	font-size: .875em;
	font-weight: 400 !important;
}

.mc-field-group.required > input {padding-right: 30px;}

.submitWrap { margin: 30px 0 0; position: relative; overflow: hidden;}
.submitInner {
	background: #fff;
	padding: 0 0 0 10px;
	float: right;
	z-index: 1;
	position: relative;
}

.submitInner:before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #a31642;
	position: absolute;
	top: 50%;
	right: 100%;
	margin: -1px 0 0;
	z-index: -1;
	-webkit-transform: scale(0,1);
		-ms-transform: scale(0,1);
			transform: scale(0,1);
	-webkit-transform-origin: right center;
		-ms-transform-origin: right center;
			transform-origin: right center;
}

.submitInner:hover:before {
	-webkit-transform: scale(1,1);
		-ms-transform: scale(1,1);
			transform: scale(1,1);
}

#mc-embedded-subscribe {
	display: block;
	background: none;
	cursor: pointer;
	padding: 10px 0;
	font-size: .75em;
	text-transform: uppercase;
	border: none;
	color: #a31642;
} */

/* ///////////////////////////////////////////// */
/* // FOOTER - CONTACT ///////////////////////// */
/* ///////////////////////////////////////////// */
/* 
footer .col.contact { background: #a31642;}

footer .col.contact h3 span {
	display: block;
	font-size: 0.583em;
	font-weight: 400;
	margin: 0 0 40px;
}
footer .col.contact p {margin: 0;}

footer .col.contact a {
	position: relative;
	display: inline-block;
	padding: 10px 10px 10px 64px;
	color: #fff;
	font-weight: 600;
}

footer .col.contact .ico {	
	display: block;
	width: 48px;
	height: 48px;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}

footer .col.contact .ico:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: -1;
	-webkit-transform: scale(0);
		-ms-transform: scale(0);
			transform: scale(0);
}

footer .col.contact svg {	
	display: block;
	width: 50%;
	height: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	fill: #131a2e;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}


footer .col.contact a:hover .ico svg {
	-webkit-transform: translate(-50%, -50%) scale(.75);
		-ms-transform: translate(-50%, -50%) scale(.75);
			transform: translate(-50%, -50%) scale(.75);
}

footer .col.contact a:hover .ico:before {
	opacity: 1;
	-webkit-transform: scale(1);
		-ms-transform: scale(1);
			transform: scale(1);
} */

/* ///////////////////////////////////////////// */
/* // FOOTER - CREDITS ///////////////////////// */
/* ///////////////////////////////////////////// */
/* 
.credits {margin: 60px 0 0; padding: 0 0 60px;}

.credits ul.social {float: left; margin: 10px 0 0;}

.credits ul.social li a {width: 30px; height: 30px;}

.credits ul.social li a:before {
	-webkit-transform: scale(0, 1);
		-ms-transform: scale(0, 1);
			transform: scale(0, 1);
	-webkit-transform-origin: right center;
		-ms-transform-origin: right center;
			transform-origin: right center;
}

.credits ul.social li a:hover:before {
	-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
			transform-origin: left center;
}

.credits ul.social li a:hover:before {
	-webkit-transform: scale(1, 1); 
		-ms-transform: scale(1, 1); 
			transform: scale(1, 1); 
}

.credits svg.logo {
	width: 18px;
	height: 18px; 
	fill: #fff;
	vertical-align: middle;
	margin: 0 10px 0 0;
	-webkit-animation: heartbeat 2s ease infinite normal;
			animation: heartbeat 2s ease infinite normal;
}

.credits .rightCol {float: right;}
.credits p {
	font-size: .875em;
	font-weight: 400;
	margin: 0;
	line-height: 1.7;
	text-align: right;
}

_:-moz-tree-row(hover), footer .wrap_ff {padding: 18% 0;}

@supports (-ms-ime-align:auto) {
footer .wrap_ff {padding: 18% 0;}
}
 */


/* ///////////////////////////////////////////// */
/* // IE 9 - /////////////////////////////////// */
/* ///////////////////////////////////////////// */

.oldies h1,
.ie9 h1 {
	margin-bottom: 60px;
}

.oldies .container,
.ie9 .container {
	display: none;
}

.oldies .oldIe,
.ie9 .oldIe {
	width: 75%;
	max-width: 1200px;
	padding: 100px;
	margin: 0 auto;
	text-align: center;
}
